gpo.zugaina.org

Search Portage & Overlays:

app-crypt/mit-krb5

MIT Kerberos V

Screenshots

  • mit-krb5-1.21.3
    ~alpha amd64 ~arm ~arm64 ~hppa ~ia64 ~loong ~mips ~ppc ~ppc64 ~riscv ~s390 sparc x86
    cpu_flags_x86_aes doc +keyutils lmdb nls openldap +pkinit selinux test xinetd abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64

    View      Download      Browse     License: openafs-krb5-a BSD MIT OPENLDAP BSD-2 HPND BSD-4 ISC RSA CC-BY-SA-3.0 || ( BSD-2 GPL-2+ )   
    Overlay: gentoo
  • mit-krb5-1.21.2
    ~alpha amd64 arm arm64 hppa ~ia64 ~loong ~mips ~ppc ppc64 ~riscv ~s390 sparc x86
    cpu_flags_x86_aes doc +keyutils lmdb nls openldap +pkinit selinux +threads test xinetd abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64

    View      Download      Browse     License: openafs-krb5-a BSD MIT OPENLDAP BSD-2 HPND BSD-4 ISC RSA CC-BY-SA-3.0 || ( BSD-2 GPL-2+ )   
    Overlay: gentoo

Reverse Dependencies

app-backup/amanda
app-crypt/adcli
app-crypt/heimdal
app-crypt/mit-krb5-appl
app-editors/vscode
app-editors/vscodium
app-emulation/genymotion-bin
app-office/webull-desktop
dev-db/mssql-scripter
dev-db/postgresql
dev-db/sqlpackage
dev-libs/openssl
dev-libs/openssl-bad
dev-libs/openssl-compat
dev-python/k5test
dev-python/kerberos
dev-python/pykerberos
dev-util/azuredatastudio
dev-util/ida-free
dev-util/nvidia-cuda-toolkit
dev-vcs/gitkraken
games-rpg/victor_vran
gnome-base/gnome-control-center
gnome-extra/budgie-control-center
gnome-extra/krb5-auth-dialog
mail-client/alpine
mail-client/balsa
mail-client/mailspring-bin
media-video/davinci-resolve-studio
net-dns/pdns
net-fs/nfs-utils
net-fs/samba
net-im/viber
net-im/zephyr
net-im/zoom
net-libs/c-client
net-libs/gnome-online-accounts
net-misc/utm5
net-nds/389-ds-base
net-print/lprng
net-vpn/awsvpnclient
net-vpn/ocserv
sci-electronics/eagle
sys-auth/sssd
unity-base/unity-control-center
virtual/krb5
www-apps/gitlab
Reverse dependancies are sometimes conditional based on your USE flags, Ebuild version and sometimes other packages. please keep this in mind.